Recently I installed a server with NW6.5, then applied SP5 on top of it
(OES). To my surprise, SP5 did not include all of the Virtual Office
updates in the SP, but SP4a did. So, I had to reinstall NW6.5, followed
with a prior SP to get all applicable updates, then apply SP5 on top of

My question is this. If I'm installing a new server, what's the best way
to ensure that I can get to the latest SP level - I'd love to just use
the overlays, but it seems like not all of the SP overlays include all
necessary updates. Should I use a SP3 overlay, then just apply the latest
SP separately?